local fn = _gn(0x960C9FF8F616E41C)
--- Shows a help message for one frame.
-- Do note that this message doesn't get added to the Pause Menu info section.
-- @param pTextLabel Text label for this message.
-- @param bCurvedWindow Unused parameter.
function Global.DisplayHelpTextThisFrame(pTextLabel, bCurvedWindow)
	return _in2(fn, _ts(pTextLabel), bCurvedWindow)
end
